﻿@import url('base.css');

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 90px; height:55px;}

.pikachoose {margin: 0 auto;position:absolute}
.pika-thumbs {margin: 10px 0 0 17px; width:720px; display:none }
.pika-thumbs li {width:  125px; margin: 5px 5px;}
	


.jcarousel-skin-pika .jcarousel-container-horizontal { 
	width: 720px;
	height: 130px; 
	padding: 0px 20px 20px 0px; 
	overflow:hidden; 
	margin-top:20px;
}

.jcarousel-skin-pika .jcarousel-clip {
	overflow:hidden;
}

.jcarousel-skin-pika .jcarousel-item-horizontal { margin-top: 10px;}


.jcarousel-skin-pika .jcarousel-item { margin-top: 10px; width:  125px;  height: 91px;}


	
.jcarousel-skin-pika .jcarousel-item-vertical { margin-top: 10px; }
.jcarousel-skin-pika .jcarousel-container-vertical { width: 720px;height: 230px; padding: 20px 20px 20px 0px;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  720px; height: 230px;}

.pika-tooltip
{
	visibility:hidden;
}

.pika-thumbs li .clip {
   width:  125px;  height: 91px;
   }


.pika-imgnav a.pause 
{ 
	display:none;
	position:absolute;
	left:615px;
	top:20px;
}
.pika-imgnav a.play 
{ 
	display:none;
	position:absolute;
	left:615px;
	top:20px;
}


.pika-imgnav a.previous {background: url(prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 0px;cursor:pointer;}
.pika-imgnav a.next {background: url(next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 0px;cursor:pointer;}


.pika-counter {
    background: white none;
    color: black;
    font-size: 11px;
    visibility:hidden;
    position:absolute;
    top:395px;
    left:140px;
    height:15px;
    z-index:50;
}

.pika-stage {
	z-index:0;
	padding-bottom:20px;
	background:none;
	margin: 0 auto;
	width:495px; 
	height:330px;
}
.jcarousel-skin-pika .jcarousel-container-horizontal {
	margin:0 auto;
	padding:0px;
}
.pika-thumbs img {
	width:  125px;  height: 91px;
}


.pika-stage .pika-aniwrap {
	display:none;
}

